<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta th:replace="base/head">

<title>アーティストユーザ新規登録</title>
</head>

<body>

<div th:replace="base/header"></div>

<div class="main">
  <div class="container_s">
    <h3>アーティストユーザ新規登録</h3>
    <hr>

    <div class="artistRegistForm">
      <form action="NewRegist_Artist" method="post">
        <table>
          <tr>
            <th>アーティスト名</th>
            <td><input type="text" name="name" value="${artist.name}"></td>
          <tr>
            <th>ログインID</th>
            <td><input type="text" name="loginId" value="${artist.loginId}"></td>
          <tr>
            <th>パスワード</th>
            <td><input type="password" name="password"></td>
          <tr>
            <th>パスワード（確認）</th>
            <td><input type="password" name="password2"></td>


        </table>
        	<div class="text-center text-danger mt-3">
        		${errorMessage}
        	</div>
        <div class="text-center mt-5">
          <input class="btn btn-dark" type="submit" value="登録">
        </div>
      </form>
    </div>

  </div>


</div>

<footer></footer>



</body>
</html>